<!DOCTYPE html>
<html lang="fr_FR">
<head>
    <meta charset="UTF-8">
    <title>S'Enregistrer / Se Connecter</title>
    <link href="./style/style.css" rel="stylesheet" type="text/css"><!-- style général --> 
    <link href="./style/LoginRegister.css" rel="stylesheet" type="text/css"> <!-- style spécifique -->   
</head>
<body>
    <header class="header-page">
        <div id="partiehaute">       
            <div id="logocontainer">
                <a href="./index.html" ><img id="logo" src="./img/logo-white.png" alt ="logo"></a>    
            </div>
                   
           <nav class="nav-bar">
                <ul class="nav-ul">
                    <li class="nav-link">
                        <a href="./index.html"class="link"title="Home">Home</a>
                    </li>
                    <li class="nav-link">
                        <a href="./tarifs.html"class="link"title="Nos Tarifs">Nos Tarifs</a>
                    </li>
                    <li class="nav-link">
                        <a href="./panier.html"class="link"title="Votre Panier">Votre Panier</a>
                    </li>
                    <li class="nav-link">
                        <a href="./LoginRegister.html"class="link"title="La NewsLetter" style="color: #FF1043;">La Newsletter</a>
                    </li>
                </ul>
            </nav>    <!--Login Register-->         
            <a href="./LoginRegister.html" ><img id="LoginRegister" src="./img/user.png" alt ="logoLR"></a>                             
        </div>
    </header>
    <!--Contenu spécifique à la page-->

    <form action="">
        <fieldset id="login_register">
            <h1>Se connecter / s'enregistrer</h1>
            <form action="">
                <fieldset>
                    <div id="loginChoice">
                        <input type="radio"id="Login"name="scse"> <!-- Radio -->
                        <label for="Connection">J'ai déjà un compte</label>
                    </div>
                    <div id="registerChoice">
                        <input type="radio"id="register"name="scse"> <!-- Radio -->
                        <label for="RConnection">Je crée mon compte</label>
                    </div>
            </form>
            <!-- Connection --> 
            <div id="loginPanel"> 
                <h1>Se connecter</h1>
                <form action="">      
                    <fieldset>
                        <label for="id">Identifiant</label> <!-- id -->                
                        <input type="text" placeholder="Identifiant">
                        <label for="mdp">Mot de passe</label> <!-- mdp -->
                        <input type="password" placeholder="Mot de passe"> 
                        <input type="submit">
                        <input type="reset">
                    </div>
                </form> 
            </div>
            <div id="registerPanel"> <!-- Register -->
                <h1>S'enregistrer</h1>
                <form action="">     
                <fieldset>                
                    <label for="Rid">Identifiant</label> <!-- id-->
                    <input type="text" placeholder="Identifiant"> 
                    <label for="Rmdp">Mot de passe</label> <!-- mdp -->
                    <input type="password" placeholder="Mot de passe"> 
                </label>            
                <label for="cmdp">Confirmez votre mot de passe</label> <!-- cmdp -->
                    <input type="password" placeholder="Confirmez votre mot de passe">                    
                </fieldset>
                    <!-- Civilité -->
                <form action="">
                    <fieldset>
                        <div>
                            <input type="radio"name="genre"> <!-- Radio -->
                            <label for="Monsieur">Monsieur</label>
                        </div>
                        <div>
                            <input type="radio"name="genre"> <!-- Radio -->
                            <label for="Madame">Madame</label>
                        </div>
                    </fieldset>
                </form>
                <!-- Nom-->
                <form action="Name">     
                    <fieldset>
                        <label for="Name">Nom</label> 
                        <input type="text" placeholder="Nom" maxlength="40"> 
                    </fieldset>
                </form>
                <!-- Prénom-->
                <form action="Surname">     
                    <fieldset>
                        <label for="Surname">Prénom</label> 
                        <input type="text" placeholder="Prénom" minlength="2"  maxlength="20"> 
                    </fieldset>
                </form>
                <!-- Adresse Postale-->
                <form action="adresse">
                    <fieldset>
                        <label for="Numéro">Numéro</label> <!-- numéro -->
                        <input type="number" placeholder="Numéro de rue" required>

                        <label for="rue">rue</label> <!-- #rue -->
                        <input type="text" placeholder="nom de la rue / voie / avenue" required>

                        <label for="cp">Code Postal</label> <!-- nom rue -->
                        <input type="number" placeholder="Code Postal" minlength="5"  maxlength="5" required>

                        <label for="Localité">Localité</label> <!-- ville -->
                        <input type="text" placeholder="Localité" minlength="1" maxlength="38" required>  
                    </fieldset>
                </form>

        
                <!-- Age en test -->
                <div class="container">  
                    <form id="register" action="LoginRegister.html" method="GET">  
                        <div class="base">  
                        <div class="enter"></div>  
                        <h1>Veuillez saisir votre date de naissance</h1>  
                </div>  
                <div class="block">  
                    <p class="title">Jour</p>  
                    <input type="text" name="date" id="date" placeholder="jj" required="required" minlength="1" maxlength="2" />  
                </div>  
                <div class="block">  
                    <p class="title">Mois</p>  
                    <input type="text" name="month" id="month" placeholder="mm" required="required" minlength="1" maxlength="2" />  
                </div>  
                <div class="block">  
                    <p class="title">Année</p>  
                    <input type="text" name="year" id="year" placeholder="aaaa" required="required" minlength="4" maxlength="4" />  
                </div>  
                </div>  
                <div class="base">  
                    <div class="enter">  
                <!-- <input type="button" name="submit" value="Submit" onclick="age()" />   -->
                <input type="submit" ><!-- bouton soumettre -->
                <input type="reset"><!-- bouton effacter -->
                    </div>  
                </div>  
                    <div id="age"></div>
                    <div id="acces"></div>  
            </form>  
            </div> <!--fin du paneau d'inscription-->
        </div>
    <!-- en test -->
</fieldset>
</form>

    
    <!--Contenu spécifique à la page-->
    <footer>
        <div id="RS">
            <a href="https://www.facebook.com/" ><img src="./img/facebook.png" alt ="logo"></a>                
            <a href="https://www.instagram.com/" ><img src="./img/instagram.png" alt ="logo"></a>
            <a href="https://twitter.com/" ><img src="./img/twitter.png" alt ="logo"></a>
        </div>
        <div>            
            <!-- Bar de recherche -->
            <div class="search-bar">
                <form action="index.html">
                    <button type="submit">
                        <img src="./img/search.png" class="icon-search" alt="Rechercher...">
                    </button>
                    <input type="text" placeholder="Rechercher..." name="search">
                </form>
                <form>
                    <button type="submit" formaction="./LoginRegister.html">Se Connecter</button>
                 </form>
            </div>  
        </div>
    </footer>
    <script src="./script/LoginRegister.js"></script>   <!-- script spécifique -->
    <script src="./script/common.js"></script>   <!-- script spécifique -->
</body> 